Bug 155256 - Cleanup : connecting audio/linux-neroaaccodec to audio/Makefile
Summary: Cleanup : connecting audio/linux-neroaaccodec to audio/Makefile
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Mark Linimon
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-03-04 08:40 UTC by Ganael LAPLANCHE
Modified: 2011-03-23 08:49 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ganael LAPLANCHE freebsd_committer 2011-03-04 08:40:10 UTC
On 2010/09/22, audio/linux-nerodigitalaudio moved to audio/linux-
neroaaccodec (ports/145094). Unfortunately, linux-neroaaccodec has never been added to audio/Makefile.

I'd like to add linux-neroaaccodec to audio/Makefile, any objections ?

(PR forwarded to pgollucci@, who handled the repocopy)
Comment 1 Mark Linimon freebsd_committer 2011-03-04 08:43:51 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

actually, I just sent email about this a bit ago.
Comment 2 Mark Linimon freebsd_committer 2011-03-23 08:48:47 UTC
State Changed
From-To: open->closed

Committed 20110304. 


Comment 3 Mark Linimon freebsd_committer 2011-03-23 08:48:47 UTC
Responsible Changed
From-To: pgollucci->linimon